/**************************************************************************************************************** 
	General
****************************************************************************************************************/
@font-face {
    font-family: 'OpenSansBold';
    src: url('/templates/fonts/OpenSans-Bold-webfont.eot');
    src: url('/templates/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/templates/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/templates/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/templates/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { 
	margin: 0; 
	border: 0; 
	padding: 0; 
	list-style: none; 
	font-weight: normal; 
	text-decoration: none; 
	}
body { 
	background: #fff;
	overflow-x:hidden;  
	font-family: 'Ek Mukta', 
	sans-serif; 
	color:  #969696; 
	font-size: 15px;}
h1,h2,h3,h4,h5,h6{
	color:#464646;
	font-family: 'Gentium Basic', serif;
}
h1{font-weight:bold;}
h2{font-weight:bold;}
h3{font-weight:bold;    font-size: 24px;}
h4{}
h5{}
h6{}
a:link, a:visited { 
	color:#555; 
}
a:hover {
	color:#555;
}
b, strong {
	font-weight: bold; 
}
i, em {font-style: italic; }
table td { 
	vertical-align: top; 
	text-align: left; }
input[type="text"], textarea { 
	padding: 3px;
	border:1px solid #c8c8c8;
	width: 367px;
	position: relative; box-sizing:border-box;
}
textarea{
	overflow:hidden;
	overflow: hidden;
}
hr { 
	border-top: 1px solid #ccc;
	 margin-bottom: 14px; }
.clear{clear:both;height:0;display:block;}
 
/**Modal Apply Now (refer to word form), Contact Us, Business, Personal, Refinance, Vehicle Sourcing (Name,Phone Number,Email,Vehicle Requirement,Amount Required,Comments)**/

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
	.modalDialog h3{
		font-family: 'Open Sans';
		font-size: 25px;
		color:#1893d2;
		text-align: center;
	}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	/**background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);**/
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

/***********************End Modal***********************/
.inquire_button{
	background: #1893d2;
	width: 100px;
    padding: 3px 0;
    float:right;
   	text-align: center;
   	border-radius: 2px;
}
.inquire_button:hover{
	background: #30b1f3;
	color:#;
}
.inquire_button a{
    color: #fff;
}	

/*******************************************************/

.wrap{
	width:1440px;
	margin:0 auto;
}
#header {
	background:#fff;
	padding:30px 0;
}
.headerWrapper{ 
	width: 1100px;
	margin:0 auto;
	position: relative;}
.logo{
	position:relative; 
	float:left;width:30%;}
.logo img {max-width:100%;}
.headerRight{
	float:left;
	width:70%;}

.topPhone{
	width:100%;
	padding:0;
	background:#1893d2;
}
.topPhone .wrap{
	text-align: right;
}
.topPhone .wrap img{
	vertical-align: middle;
}
.topPhone .wrap h5{
	font-family:'Ek Mukta';
	font-weight: 100;
	font-size:16px;
	color:#fff;
	display:inline-block;
	padding: 0px 10px;
	vertical-align: middle;}

nav.navigation {
	padding: 25px 0;
	text-align:center;}
nav.navigation ul{
	text-align: right;
}
nav.navigation li{
	display:inline-block;
	padding: 0 0.7em;
}
nav.navigation a{
	color:#000; 
	font-weight:700;
	font-size: 17px;
	padding: 4px 0;
	display: inline-block;
}
nav.navigation a:hover{
	background:none;
	border-top: 2px solid #1893d2;
	border-bottom: 2px solid #1893d2;
	text-decoration: none;
}

.social{
	display:block;
	padding: 50px 0px;}
.social a{
	display: inline-block;
	 vertical-align: middle;}
.social img{
	padding: 0 5px;
}

#footer{
	text-align:center; 
	color:#000;
	font-size: 15px;}
#footer .ftIn{
	margin: 0 auto;
	width:1440px;
	padding: 20px 0 20px 0;}
#footer a {
	color:#000; }
#footer a:hover { 
	text-decoration: underline; 
}
#footer .copyRight { }
#footer span{
	margin: 3px;
}
#contact_form {
	 background: #fff;
 	padding: 1em;
}

.contactThanks{
	text-align: center;
    display: table;
    width: 100%;
}

.contactThanksIn{
	display: table-cell;
    vertical-align: middle;
    height: 500px;
}

.contactThanks h1{
	margin-top: 16px;
}

#contact_form input[type="text"]{ 
	height: 30px; width: 100%;
	margin:0 0 12px 0;  
	position: relative; 
	padding:5px;
	font-family: 'Ek Mukta', sans-serif; 
}
#contact_form select{
	width:100%;  
	padding:0; 
	padding-bottom: 1em;
	font-family:'Segoe UI'; 
	margin:0 0 12px 0;
	background:#1893d2;
	color:#fff;
}
#contact_form input[placeholder]{
	color:black;
	border: none;
	border-bottom: 1px solid #1893d2; 
	padding:0 5px;background: #fff;
}
#contact_form textarea {
	display: block; 
	width: 100%; 
	resize: vertical; 
	margin:0 0 12px 0;
	position: relative;padding:5px; 
	font-family: 'Ek Mukta', sans-serif;
	border-color: #1893d2;
	background: #fff;
	border-right: none;
    border-left: none;
}
#contact_form .submit {
	padding: 6px 15px; 
	cursor: pointer;
	color: #fff;
	background: #1893d2; 
	width: 100%;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 700;
}
#contact_form .submit:hover{
	background: #44b8f3;
}
.contact_form_field_name {
	padding-right: 10px;
}
.colon{
	position: relative;
	left: 81px;
	top: -21px;
}
.colonMsg{
	position: relative;
	top: -135px;
	left: 66px;
}

.wrapper { 
	margin: 0px auto 0 auto;   
}
#hero {}
#hero img{ 
	border:solid 1px #cccccc;    
	border-top: 0;
}
#content{
	padding:0
}
#content .content_table { }
#content_picture {
	padding: 0 0 0 30px; 
}
#content_text { 
	width: 100%; 
}
#content p{
	padding-top:10px;
	font-family: 'Open Sans';
	font-size: 15px;
	color: #000;
	line-height: 30px;
}
#content h1, #content h2, #content h3, 
#content h4, #content h5, #content h6 {   
	margin-bottom: 14px;
}
#content ul { 
	margin-bottom: 14px; 
}
#content ul li {}
.gMap{  
	width:59%; 
	float:left;
	background:#eee;
	margin-top: 1em;
}
.social a[href=""]{display:none;}
	
.titleBar{
	background:#1893d2;
	border:none;
	border-radius: 2px;
}
#content .titleBar h3{
	margin:0; 
	padding: 0.3em 0.2em;
	font-family: 'Open Sans';
	color: #fff;
	font-size: 25px;
}
.mainCon{
	width:100%;
	float:left;
	padding: 20px 0;
	margin-bottom: 2em;
} 
.mainCon p{
	padding-bottom:8px 0;
}

.sidebar{
	display:inline-block;
	width:100%;
	background: #c5ebff;
}
.sidebar p{
	padding: 30px 0;
}
.left_sidebar{
	width:100%;
	float:left;
	display:inline-block;
}
.left_sidebar img{
	width:30%;
	float:left;
	border: 30px solid #fff;
}
.left_sidebar img:hover{
	background:#fff;
	opacity:0.5;
}
.left_sidebar p{}

.sidebar_contact{
	display:inline-block;
	width:40%;
	background: #c5ebff;
	float:right;
	margin-top: 1em;
}
.sidebar_contact p{padding: 30px 0;}
.leftside_bar{width:60%;float:left;background:#eee;}
.applynow_container{
	width:50%;
	border-radius: 5px;
	margin:0 auto;
	border: 2px solid #1893da;
}

.applynow_container h3{
	background: #1893d2;
	margin:0; 
	padding-bottom: 0.3em;
	font-family: 'Open Sans';
	color: #fff;
	font-size: 25px;
	text-align:center;
}
/**Modifying textfield width for Apply Now Container**/
#contact_form input[placeholder] .contact_form_input_text_name{
	width:50%;
}

/****/
.text_innerpage{
	width:100%;
	display:inline-block;
}
.text_innerpage p{
	text-align:center;
}

.sbImage{}
.sbImage img{
	border:solid 1px #cccccc;
}

.bottom{
	width:100%;
	float:left;
	padding-bottom: 65px;
}
.bottomImg{
	padding: 40px 0 0 0;
	text-align:center;
	box-sizing:border-box;
} 
.bottomImg img{
	border: solid 1px #cccccc;
	border-radius: 50%;
	box-shadow: rgba(0,0,0,0.8) 0 0 10px;
}
.bottomContent{
	width: 19%;
	vertical-align: top;
	display:inline-block;
}
	.bottomContent h4{
		width:100%;
		margin-top:1.3em;
	}
	.bottomContent a{
		font-family: 'comic sans ms',sans-serif;	
		font-size:20px;
		color:#000;	
	}
	
#hero.pageHero img{
	border: solid 1px #cccccc;
	margin: 40px 0 0 0;
}

.mobNav{
	font-size: 25px;
	font-weight: 700;  
	color: #1893d2; 
	font-size: 31px; 
	cursor:pointer;
	display:none; 
	float:right;
	padding-right: 1%;
	vertical-align:middle;
}

/***************************Flexslider*********************************/
/* Banner - Slider */

#banner{
	position:relative;
	z-index:1;
	color:#fff;
	font-size:22px;
	line-height:30px;
	background: #000;
}


#banner .wrap{
	position:relative;
	z-index:1;
	box-sizing:border-box;
	border-top: 15px solid #fff;
	border-bottom: 15px solid #fff;
}

.bg{
	width: 100%;
	background-color: rgba(6, 6, 6, 0.39);
}


.load{
	/**background:url(/templates/images/ajax-loader.gif) no-repeat center center #fff;**/
	background:url(/templates/images/loading.gif) no-repeat center center #fff;
	position:absolute;
	z-index:999999;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.slides{
	margin:0;
	list-style:none;
}
.slides img{ 
	display:block;
	width:100%;
}
.slideText{
	color: #fff;
	text-align: center;
	z-index: 99;
	top: 25%;
	left: 0%;
	margin: 2% 0% 0% 0%;
	width:0 auto;
}
.slideText h2 {
   font-size: 30px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	line-height: 45px;
	font-family: Open Sans;
	width: 430px;
	margin:0 auto;
}

#banner:hover .flex-direction-nav{
	display:block;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	margin:-24px 0 0;
	list-style:none;
	width:100%;
}
.flex-direction-nav li a.flex-prev{
	position:absolute;
	left:0;
}
.flex-direction-nav li a.flex-prev:hover{
	background:#fff;
}

.flex-direction-nav li a.flex-next{
	position:absolute;
	right:0;
}
.flex-direction-nav li a.flex-next:hover{
	background:#fff;
}

.flex-control-paging{
	list-style: none;
    padding: 35px 20px;
    position: absolute;
    z-index: 99;
    bottom: 5%;
    margin: 0 auto;
    text-align: center;
    right: 0%;
    left: 0%;
    width:100px;
}
.flex-control-paging li{ float:left; }
.flex-control-paging li a{
	background:none;
	float:left;
	width:10px;
	height:10px;
	position:relative;
	z-index:1;
	overflow:hidden;
	text-indent:100px;
	margin:-4px 3px;
	border:2px solid #1893d2;
	
	border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	cursor:pointer;
}
.flex-control-paging li a.flex-active, .flex-control-paging li:nth-child(1) a:hover{
	background:#1893d2;
	width:10px;
	height:10px;
}

/************************End Flexslider********************************/

#home .navigation li:nth-child(1) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#services .navigation li:nth-child(2) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#business .navigation li:nth-child(3) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#personal .navigation li:nth-child(4) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#refinance .navigation li:nth-child(5) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#vehicle_sourcing .navigation li:nth-child(6) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#apply_now .navigation li:nth-child(7) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}
#contact_us .navigation li:nth-child(8) a{border-top:2px solid #1893d2;border-bottom:2px solid #1893d2;color: #000;}

/*****************************************************************************************************************
	Responsive Mobile
/*****************************************************************************************************************/

@media only screen and (max-width:1440px){
	.logo{width:100%;text-align:center;    padding: 0 0 20px 0;}
	.headerRight{width:100%;text-align:center;}
	nav.navigation{display:block;padding:0;text-align:center;}
	nav.navigation ul{display:none;}
	nav.navigation li{display:block;border-top:none;float:none;}
	nav.navigation a{display:block;}
	.mobNav{display:block;width: 100%;text-align:right;padding-bottom: 0.1em;position: absolute;top: 1.8em;right: 0.5em;}

	#header{margin-top:1em;}
	.wrap,#footer .ftIn{width:98%;} 
	#hero .wrap{width:100%;}
	#hero img,.bottomImg img,.sbImage img,.contactThanksIn img{max-width:100%;height:auto;}
}

@media only screen and (max-width:979px){

	.social{width: 100%;padding: 10px 0 0 0;margin:0;}
	#content .titleBar h3{text-align:center;}
	.bottomImg a{    margin: 3% !important;     box-sizing: border-box;}
	#header .wrap{width:100%;}
	
	.applynow_container{width:100%;}
	.applynow_container h3{text-align:center;font-size: 16px;}
	.sidebar_contact{width:100%;display:block;}
	.gMap{width:100%;}
}

@media only screen and (max-width:767px){
	.mainCon{width:100%;}
	.sidebar{width:100%;}
	.sbImage{text-align:center;}
	#hero.pageHero img{     margin: 1% 0 0 0;}
	#hero.pageHero .wrap{    width: 98%;}

	.modalDialog > div{width:75%;}
	.modalDialog h3{text-align:center;font-size:16px;}
	.bottomContent{width:100%;}
}












